
all:
	yes y | tcsh ${CWB_SCRIPTS}/cwb_mplugin.csh CWB_Plugin_Gating_QLveto.C  $(HOME_CWB)/plugins/CWB_Plugin_Gating.C $(HOME_CWB)/plugins/CWB_Plugin_QLveto.C
	yes y | tcsh ${CWB_SCRIPTS}/cwb_mplugin.csh CWB_Plugin_MDC_OTF_Gating_QLveto.C $(HOME_CWB)/plugins/CWB_Plugin_MDC_OTF.C $(HOME_CWB)/plugins/CWB_Plugin_Gating.C $(HOME_CWB)/plugins/CWB_Plugin_QLveto.C
	yes y | tcsh ${CWB_SCRIPTS}/cwb_mplugin.csh CWB_Plugin_MDC_Frames_Gating_QLveto.C $(HOME_CWB)/plugins/CWB_Plugin_MDC_Frames.C $(HOME_CWB)/plugins/CWB_Plugin_Gating.C $(HOME_CWB)/plugins/CWB_Plugin_QLveto.C
